/*First replacement*/
/*@font-face {
    font-family: 'fengardo_neueblack';
    src: url('fonts/fengardoneue_black-webfont.woff2') format('woff2'),
         url('fonts/fengardoneue_black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'fengardo_neueblack';
    src: url('fonts/FengardoNeue-Black-BC.woff2') format('woff2'),
         url('fonts/FengardoNeue-Black-BC.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/*ORIGINAL AND WORKING BUT HAS BASELINE ISSUE*/
/*@font-face {
    font-family: 'fengardo_neueregular';
    src: url('fonts/fengardoneue_regular-webfont.woff2') format('woff2'),
         url('fonts/fengardoneue_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fengardo_neueregular';
    src: url('fonts/updated-fengardoneue/fengardoneue-regular-webfont.woff2') format('woff2'),
         url('fonts/updated-fengardoneue/fengardoneue-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family:"fengardo_neueregular";
    src:url("fonts/FengardoNeue-RegularBC.woff2") format("woff2"),
    url("fonts/FengardoNeue-RegularBC.woff") format("woff"),
    url("fonts/FengardoNeue-RegularBC.otf") format("opentype");
    font-style:normal;font-weight:400;
}

.right-div,
.inner-left,
.travel-full{border: 0; box-shadow: none;}

.system-message h1,
.system-error-message h1 { color: #006db6;}


.bg-Img-header{float:left; width:100%; height:310px; height: 100%; background:#ffffff;
    background-image: url('../img/bg-header-pattern-long.jpg');        
    /*background-size: auto auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;   */
    background-position:right; 
}




/* KEEP AN EYE ON THESE, added after client messed up headere in Content Holder*/
/*.primary_navigation {
 position: fixed;
    width: 100%;
    display: block;
    z-index: 5000;
}*/

.primary_navigation {
    height: 150px;    
    padding: 30px 0px;                
    padding-top: 30px;
    padding: 0;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;    
    background:#ffffff;
    background-image: url('../img/bg-header-pattern-long.png');        
    /*background-size: auto auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;   */
    background-position:right;
    
}

/*.primary_navigation {padding-top: 75px;}*/

/*.primary_navigation.header-fix .row{background:#ffffff; transition: background-color 300ms ease-out;} */

.top-bar {background: transparent; margin-top:75px; }

.top-bar .name {
    padding-top: 0;
    position: relative;
    bottom: 8px;
}

.slider-cap h1 {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    text-transform: none;
    font-size:80px;
    line-height: 1.1;
    font-weight:400;    
    font-family: 'fengardo_neueregular';
}
.slider-cap p {
    max-width: 600px;
    margin: 0 auto;
    margin-top: 18px;
    margin-bottom: 12px;
    font-weight:400; 
    font-size: 26px;
    font-family: 'fengardo_neueregular';
}


.hero .slick-slide img.slide-link-arrow { width: 82px;}
.hero .slick-prev,
.hero .slick-next {border: none;}

.sec-title h2 {
    color: #006db6;
    font-size:40px;
    line-height: 1.4;
    font-weight:400;
}
.sec-title p {
    font-size: 18px;
    font-weight: 400;
    color: #808080;
}
.service-item h5 { color: #006db6; font-weight: 400;   font-size: 20px;}

.service-item a.button {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 400;
    border-color: #00a795;    
    font-family: 'fengardo_neueregular';
}
.button.secondary {background: #00a795;}
.home-stories a {    
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    border-color: #00a795;     
    background: #00a795;
}
.home-stories a:hover{ background: transparent; transition: background-color 300ms ease-out;}
.deal-overlay {background: rgba(14,31,68,0.9);}
.deal-overlay h5 {color: #00a695;}

.home-deals .slick-prev, .home-deals .slick-next {border: none;}

.travel-main {background: #efefef;}
.travel-tour-title h2 {font-size: 40px;color: #006DB6;}

.column.cntrl-last:last-child{float:left;}

.travel-item {
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 30px;
    min-height: 720px; min-height: 850px; min-height: 900px;
}

.travel-list-bottom a.button{border: 2px solid #00a795; background: #00a795; padding: 6px 12px;font-size: 16px;}
.travel-list-bottom a.button:hover{color: #b8b8af;border-color: #b8b8af;background: #fff;}

.wc-view a.button{border: 2px solid #00a795; background: #00a795;}
.wc-view a.button:hover{color: #b8b8af;border-color: #b8b8af;background: #fff;}

.travel-content h3 a {  font-size: 26px;  color: #006db6; line-height: 26px;}
.travel-content span {font-size: 18px;color: #4d4d4d;font-weight: 400;}
.travel-content h6,
.travel-content h6 span{color: #006db6;font-size: 15px;font-weight: 400; font-family: 'fengardo_neueblack';}
.travel-content p,
.travel-list-bottom p{font-size: 16px;color: #808080;font-weight: 400;line-height: 1.2;}
.travel-list-bottom h5 {color: #006db6; font-size: 16px; font-weight: 400;font-family: 'fengardo_neueblack';}

.tour-title-right h3 {margin-bottom:0; padding-bottom:0;}
.tour-title-right h4{float:left; clear:both; width:100%; font-size:14px; margin:0; padding:0; color:#808080;}
.tour-bottom-right h5 {font-weight: 400;color: #006DB6;    margin-bottom: 0;}

a.but-book{padding-top: 12px; border: 1px solid #00a795;  background: #00a795; }
.but-book span {  border-top: 1px solid #00a795;}
a.but-book:hover,
.but-book:hover{
    color: #b8b8af;
    border-color: #b8b8af;
    background: #fff; 
}   
.right-div-title h4 {color: #006DB6;font-size: 28px;}
.right-need {padding: 12px 14px 16px 54px;}
.right-need p {font-size: 16px; line-height:1.4; font-family: 'fengardo_neueregular';}
.right-need p.tollFree{font-size: 14px; margin-bottom:0; padding:0; color:#8a8a8a; }
.right-need h3 {font-size:28px; color: #006DB6;font-weight: 400;}

.tabs .tab-title,
.tabs .tab-title > a{border-right: 1px solid #00a795; }

.tabs .tab-title.active a { background: #00a795;color: #FFF;}
.tabs .tab-title > a:hover {background: #00a795;color: #FFF;}
.tour-tab-content h5 {color: #006db6;font-size:16px; font-weight: 400;}
.tour-tab-content p {color: #808080;    font-weight: 400;font-size: 16px;}

.tour-title-left h1 {float:left; color: #006db6; font-size:34px; font-weight:400;}


.cntrl-highlights ul{padding-bottom:20px; padding-left: 15px;}
.cntrl-highlights li{list-style:disc; margin:0; padding: 0 0 0 5px; color: #808080;font-weight: 400;font-size: 16px; line-height:20px;}

.intineryWrap-L{float:left; width:50%; padding-right:2%;}
.intineryWrap-R{float:right; width:50%; padding-left:2%;}
.intineryWrap-L h6,
.intineryWrap-R h6{float:left; margin: 0 0 0px 0; padding:0; font-size:14px; line-height:18px; font-weight:700; color:#808080; text-transform:uppercase; font-family: 'PT Sans', sans-serif; }
.intineryWrap-L p,
.intineryWrap-R p{float:left; margin: 0 0 10px 0; padding:0; font-size:14px; line-height:18px; font-weight:400; color:#808080; }
.itenerary-key p{float:left; margin: 60px 0 26px 0; padding:0; font-size:14px; line-height:18px; font-weight:700; color:#808080; }

.show-this-H-{display:block;}
.show-this-H-Yes{display:block;}
.show-this-H-No{display:none;}

.show-this-I-{display:block;}
.show-this-I-Yes{display:block;}
.show-this-I-No{display:none;}



.about-deals a.but-bor-green {
    float: left;
    display: block;
    width: 176px;
    margin: 15px 0 0 0;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 400;
    border-color: #00a795;
    border: 2px solid #00a795;
    font-family: 'fengardo_neueregular';
    background: #00a795;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    padding: 9px 12px;
    font-size: 13px;
}
.about-deals a.but-bor-green:hover,
.about-deals a.but-bor-green:focus {
    border: 2px solid #99b4ca;
    background: transparent;
    transition: background-color 300ms ease-out;
    color: #b8b8af;
    border-color: #b8b8af;
    background: #fff;
}



.about-title {background: #0f1f44;}
.about-full h1 {margin: 20px 0;  font-size:18px; font-weight: 400;color: #ffffff;text-align: center;text-transform:uppercase;}
.about-full p {padding: 0 4%; color: #808080; font-size:18px; line-height:22px; font-family: 'fengardo_neueregular';}

.about-team p{padding: 0 4%;}

.about-full h2 {font-size: 40px; margin-top: 6px;font-weight: 400;color: #006db6;text-align: center;  }

.team-content h6 {text-transform: none; font-weight: 400; color: #000000;}
.team-content h6 a {color: #000000;}
.team-content p {color: #808080;}

.below-about {float: left;clear:both;width: 100%;height: auto;padding-bottom:50px;}
.below-about p {padding: 0 4%; color: #808080; font-size:18px; line-height:22px; font-family: 'fengardo_neueregular';}

.top-deal-content h6 {margin-bottom: 0;}
.right-div ul li a { color: #006db6;font-size: 16px; font-weight:400;}
.top-deal-content p {color: #4d4d4d;font-size: 14px; line-height: 14px;}


.team-detail h1{float:left; width:100%; font-size:40px; line-height: 40px; color:#006db6; font-weight:400; text-transform:none;}
.team-detail h2 {font-size: 30px; line-height: 30px; color: #808080; text-transform:none;}
.teamBlurb{float:left; clear:both; width:100%; margin-top:20px;}
.teamBlurb p {float:left; font-size: 14px; line-height: 18px; color: #808080; text-transform:none;}

.team-testimonial{float:left; clear:both; width:100%; margin-top:20px; margin-bottom: 150px;}
.team-testimonial p {float:left; margin-bottom:0; font-size: 14px; line-height: 18px; color: #808080; text-transform:none; font-style:italic;}
.team-testimonial h3 {float:left; font-size: 14px; line-height: 18px; color: #006bd6; text-transform:none; font-weight:700;  font-family: 'PT Sans', sans-serif;}


.contact-main h1{float:left; width:100%; margin-bottom: 0; font-size: 40px; line-height: 40px; color: #006db6; }
.contact-main h2{float:left; width:100%; font-size: 19px; line-height: 23px; color: #808080; }
.cntrl-form{float:left; clear:both; width:100%; height:auto; margin-top:68px; padding:0 0 90px 0;}
.cntrl-form,
.cntrl-form form label,
.cntrl-form form input,
table tr td {font-family: 'fengardo_neueregular'; color:#808080; font-size:16px;}

input[type="text"]{box-shadow: none;}
select {font-family: 'fengardo_neueregular'; color:#808080; font-size:16px; line-height: 18px; text-transform:none; border-color: #cccccc; background-image: url(../img/select-bg.png);}

select:hover {
    background-color: #ffffff;
    border-color: #999999;
}

input[type="submit"] {
    font-size:16px;
    font-family: 'fengardo_neueregular';
    border: 2px solid #00a795;
    background: #00a795;
    color: #ffffff;
    padding-top: 7px;
     padding-bottom: 7px;
}
#catwebformbutton{color: #ffffff; margin-top:30px;}
input[type="submit"]:hover,
#catwebformbutton:hover{
    color: #b8b8af;
    border-color: #b8b8af;
    background: #fff;
    transition: background-color 300ms ease-out;
}

.address-details{float:left; clear:both; width:100%; height:auto; margin-top:90px; padding:0 0 150px 0;}
.details-L{float:left; max-width:290px;}
.details-R{float:left; max-width:290px;}

.details-L ul{float:left; width:100%; margin-bottom: 30px; list-style:none; font-family: 'fengardo_neueregular'; color:#808080; font-size:18px; line-height: 22px;}
.details-R ul{float:left; width:100%; list-style:none; font-family: 'fengardo_neueregular'; color:#808080; font-size:18px; line-height: 22px;}

.details-L a,
.details-R a{color:#808080;}
.details-L a:hover,
.details-R a:hover{color:#00a795;}

.cntrl-testimonials{float:left; clear:both; width:100%; height:auto; margin-top:68px; padding:0 0 90px 0;}
.cntrl-testimonials h3{float:left; width:100%; height:auto; margin:0 0 20px 0; padding:0; font-family: 'fengardo_neueregular'; color:#006db6; font-size:14px;  line-height:18px; font-weight:700; font-family: 'PT Sans', sans-serif;}
.cntrl-testimonials p{
    width:100%;
    height:auto;
    margin:0;
    padding:0;    
    color:#808080;
    font-size:14px;
    line-height:18px;
    font-style:italic;
}



.latest-Ts .wc_deal.deal-item{
    float: left;
    width: 49.5%;
    position: relative;
    max-height: 300px;
    overflow: hidden;
    margin-left: .25%;
}
.latest-Ts .deal-overlay {width: 100%;}


.bg-Img-footer{float:left; width:100%; height:310px; height: 100%; background:#006cb6;
    background-image: url('../img/bg-footer-pattern-long.jpg');        
    background-size: auto auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;   
    background-position: right; 
}



/*.bg-Img-footer{float:left; width:100%; height:310px; height: 100%; background:#006cb6;
    background-image: url('../img/bg-footer-pattern-long.jpg');      
    background-position:right;
     background-repeat: no-repeat;
}*/


.footer-top {background: #006cb6;background: transparent;}

.footer-top h6 {margin-bottom: 46px;}

.footer-menu ul{font-size: 18px;line-height: 18px;}
.footer-menu ul li{padding-bottom:5px;}
.footer-menu ul li a {font-size: 18px;font-weight: 400;line-height: 18px;}
.footer-menu ul li a:hover{color: #99ABB7;}

.bor-blue-but {
    border: 2px solid #00a795;    
    background: #00a795;
    font-weight: 400;
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 16px;
}
.bor-blue-but.cntrl-1{margin-top:125px;}
.bor-blue-but.cntrl-2{margin-top:10px;}

.bor-blue-but:hover{background:transparent;  border: 2px solid #006cb6; transition: background-color 300ms ease-out; color:#fff; color: #b8b8af;}

.cntrl-footLogo{position:relative; top:5px;}
.footer-detail h6 {margin-bottom: 0px;margin-top: 89px;}
.footer-top h6 { color: #FFF;font-size: 18px;font-weight: 400;}
.footer-detail h3 {
    font-size: 40px; 
    line-height: 40px;
    font-weight: 400;color: #ffffff;
    margin-top: 0;
    padding-top: 0;
}
.footer-detail h3 a {color: #ffffff;font-size: 40px; line-height: 40px;}

.footer-bottom {background: #0f1f44;}
.footer-copyright{color:#ffffff;}
.footer-copyright a{color:#00a695;}
.footer-copyright a.siteBy{color:#ffffff;}
.footer-copyright a:hover{color: #99ABB7;}
.desktopOnly-logo{display:inline;}
.desktopOnly-logo img{position: relative; bottom: 5px;}
.cntrl-mobile{display:none;}
.cntrl-mobile img{float:right; }

@media (max-width: 768px) {
    .primary_navigation.header-fix .row{background:#ffffff; transition: background-color 300ms ease-out;}
    .primary_navigation.header-fix .column{padding-bottom:30px;}
    .top-bar-section ul {padding: 30px 0;}
    .latest-Ts .wc_deal.deal-item {
        float: left;
        clear:both;
        width: 100%;    
        margin-left: 0;
        margin-bottom: 3px;
    }
    
}

@media (max-width : 640px) {
    .top-bar .name {bottom: 0px;}
    .desktopOnly-logo{display:none;}    
    .cntrl-mobile{display:block; float:left; clear:both; width:100%; margin-top:10px; text-align:center;}
    .cntrl-mobile img{float:none; }
    .tour-slider .slider-nav {display: none;}
}

@media (max-width : 567px) {
    .travel-item {min-height: 200px;}
}


@media (max-width : 480px) {
    .primary_navigation {height: 100px;}
    .top-bar { margin-top:35px; }
    .slider-cap h1 {    max-width: 75%; font-size:36px; line-height: 36px; margin-bottom:20px;}
    .hero .slick-slide img.slide-link-arrow {width: 64px;}
     
}

@media (max-width : 320px) {
    .slider-cap h1 {  font-size:28px; line-height: 28px;}
   
   
}

/*iPhone5*/
@media screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2){
   .slider-cap h1 { font-size:28px; line-height: 28px; }
}













